Subject: [Softwires] FW: New Version Notification for draft-lee-softwire-6rd-udp-00

From: "Lee, Yiu" <[email-masked]>
Date: Tue, 20 Oct 2009 07:48:01 -0400

I posted an I-D to describe the UDP Encapsulation of 6rd. This could be
useful to the ISP to deploy 6rd while the ISP doesn¹t manage the CPE in the
customer home.

You can get a copy at:
http://www.ietf.org/id/draft-lee-softwire-6rd-udp-00.txt

Cheers,
Yiu

------ Forwarded Message
From: IETF I-D Submission Tool <[email-masked]>
Date: Sun, 18 Oct 2009 15:52:22 -0400
To: Yiu Leung Lee <[email-masked]>
Subject: New Version Notification for draft-lee-softwire-6rd-udp-00

A new version of I-D, draft-lee-softwire-6rd-udp-00.txt has been successfuly
submitted by Yiu Lee and posted to the IETF repository.

Filename:        draft-lee-softwire-6rd-udp
Revision:        00
Title:           UDP Encapsulation of 6rd
Creation_date:   2009-10-18
WG ID:           Independent Submission
Number_of_pages: 14

Abstract:
This memo specifies the UDP encapsulation to IPv6 Rapid Deployment
(6rd) protocol [I-D.ietf-softwire-ipv6-6rd] which enables hosts
behind unmodified Home Gateway device to access 6rd service.

The IETF Secretariat.

------ End of Forwarded Message